source: spip-zone/_galaxie_/plugins-spip-net/svp2010/backend-paquets.html @ 48355

Last change on this file since 48355 was 48355, checked in by brunobergot@…, 10 years ago

le critère compatible_spip est dérogatoire pas besoin de ?

File size: 1.2 KB
Line 
1[(#HTTP_HEADER{Content-type: text/xml[; charset=(#CHARSET)]})]<?xml
2version="1.0"[ encoding="(#CHARSET)"]?>
3<rss version="2.0" [(#REM) rss 2.0.9)]
4        xmlns:dc="http://purl.org/dc/elements/1.1/"
5        xmlns:content="http://purl.org/rss/1.0/modules/content/"
6>
7
8<channel[ xml:lang="(#LANG)"]>
9        <title>[(#NOM_SITE_SPIP|texte_backend)]</title>
10        <link>#URL_SITE_SPIP/</link>
11        <description>[(#DESCRIPTIF_SITE_SPIP|sinon{#SLOGAN_SITE_SPIP}|supprimer_tags|texte_backend)]</description>
12        <language>#LANG</language>
13        <generator>SPIP - www.spip.net</generator>
14
15[       <image>
16                <title>[(#NOM_SITE_SPIP|texte_backend)]</title>
17                <url>(#LOGO_SITE_SPIP||image_reduire{144,400}|extraire_attribut{src}|url_absolue|texte_backend)</url>
18                <link>#URL_SITE_SPIP/</link>
19                [<height>(#LOGO_SITE_SPIP||image_reduire{144,400}|extraire_attribut{height})</height>]
20                [<width>(#LOGO_SITE_SPIP||image_reduire{144,400}|extraire_attribut{width})</width>]
21        </image>
22]
23<BOUCLE_maj_30recents(PLUGINS){id_depot?}{categorie?}{compatible_spip}{0,30}{!par date_modif}{unique}>
24        <BOUCLE_maj_paquet(PAQUETS){id_plugin}{!par date_modif}{0,1}>
25        <INCLURE{fond=inclure/rss-paquet,id_plugin,id_paquet} />
26        </BOUCLE_maj_paquet>
27</BOUCLE_maj_30recents>
28
29</channel>
30
31</rss>
Note: See TracBrowser for help on using the repository browser.